<!--
		SIF Implementation Specification (Australia) 1.1 (December 23, 2010) Infrastructure Version: 2.4-16
	-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" targetNamespace="http://www.sifinfo.org/au/infrastructure/2.x" xmlns:sif="http://www.sifinfo.org/au/infrastructure/2.x" elementFormDefault="qualified">
  <xs:import namespace="http://www.w3.org/XML/1998/namespace" schemaLocation="imports/xml/xml.xsd" />
  <xs:complexType name="StudentActivityParticipationType">
    <xs:annotation>
      <xs:documentation>
      This object provides information on a co-curricular or extra-curricular activity in which a student participates during a given school year.
    </xs:documentation>
    </xs:annotation>
    <xs:sequence>
      <xs:element name="StudentPersonalRefId" type="sif:IdRefType">
        <xs:annotation>
          <xs:documentation>GUID that identifies the student participating in the activity. </xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="StudentActivityInfoRefId" type="sif:IdRefType">
        <xs:annotation>
          <xs:documentation>GUID that identifies the activity in which the student participates.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolYear" minOccurs="0" nillable="true" type="sif:SchoolYearType">
        <xs:annotation>
          <xs:documentation>
        School year for which the information is applicable, expressed as the four-digit year in which the school year ends (e.g., "2009").
      </xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="ParticipationComment" minOccurs="0" nillable="true" type="xs:string">
        <xs:annotation>
          <xs:documentation>Comment related to the student's participation in the activity. </xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="StartDate" minOccurs="0" nillable="true" type="xs:date">
        <xs:annotation>
          <xs:documentation>This is the date which the activity participation is valid (inclusive). </xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="EndDate" minOccurs="0" nillable="true" type="xs:date">
        <xs:annotation>
          <xs:documentation>This is the date through which the activity participation is valid (inclusive). If element is supported by the publisher/responder, should contain a date if the student withdraws from the activity before the end of the school year. </xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="Role" minOccurs="0" nillable="true" type="xs:normalizedString">
        <xs:annotation>
          <xs:documentation>Specific role the student plays in the activity (e.g., band leader, student body president). </xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="RecognitionList" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="Recognition" maxOccurs="unbounded" type="xs:normalizedString">
              <xs:annotation>
                <xs:documentation>The nature of recognition given to the student for the successful completion of work in a co-curricular or extra-curricular activity.</xs:documentation>
              </xs:annotation>
            </xs:element>
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="SIF_Metadata" minOccurs="0" nillable="true" type="sif:SIF_MetadataType" />
      <xs:element name="SIF_ExtendedElements" minOccurs="0" nillable="true" type="sif:SIF_ExtendedElementsType">
        <xs:key name="SIF_ExtendedElementsKey44">
          <xs:selector xpath="./sif:SIF_ExtendedElement" />
          <xs:field xpath="@Name" />
        </xs:key>
      </xs:element>
    </xs:sequence>
    <xs:attribute name="RefId" use="required" type="sif:RefIdType">
      <xs:annotation>
        <xs:documentation>The ID (GUID) that uniquely identifies the instance of the object.</xs:documentation>
      </xs:annotation>
    </xs:attribute>
  </xs:complexType>

  <xs:element name="StudentActivityParticipation" type="sif:StudentActivityParticipationType">
    <xs:key name="StudentActivityParticipationKey1">
      <xs:selector xpath="." />
      <xs:field xpath="@RefId" />
    </xs:key>
  </xs:element>

</xs:schema>